Subject: Last Call: Enhancing TCP Over Satellite Channels using Standard Mechanisms to BCP

From: The IESG <[email-masked]>
Date: Mon, 26 Oct 1998 08:47:10 -0500

The IESG has received a request from the TCP Over Satellite Working
Group to consider Enhancing TCP Over Satellite Channels using Standard
Mechanisms <draft-ietf-tcpsat-stand-mech-06.txt> as a BCP.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by November 9, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-ietf-tcpsat-stand-mech-06.txt